---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T21:22:22Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://c7ae2d4a-1675-4704-ada0-19281870a1d5"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.e4.ui.model.workbench.edit-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.commons-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.e4.injector.objectsuppliers-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.e4extension-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.e4modelextension-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.additions-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.api-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.behaviour-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.common.ecview.api-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.contributions-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.emf-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.emf.addon-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.emf.api-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.feature.core-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.feature.runtime.core-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.feature.target.core-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.presentation-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.publicapi-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.resources-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.target.juno-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.target.luna-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.theme-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.ui.preferences.addon-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.ui.preferences.model-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.util-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.widgets-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.widgetset.default-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaadin-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.e4.ui.model.workbench.edit-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2013 IBM Corporation and others\nCopyright (c)\
    \ 2012 Rushan R. Gilmullin and others\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG\
    \ (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.e4.ui.model.workbench.edit"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.commons-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c)\
    \ 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.commons"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.e4.injector.objectsuppliers-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c)\
    \ 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.e4.injector.objectsuppliers"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.e4extension-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c)\
    \ 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.e4extension"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.e4modelextension-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c)\
    \ 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.e4modelextension"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2008, 2011-2013 IBM Corporation and others\n\
    Copyright (c) 2011 Google Inc.\nCopyright (c) 2011 Kai Toedter and others\nCopyright\
    \ (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG (69115\
    \ Heidelberg, Germany)\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg,\
    \ Germany)\nCopyright (c) 2011-2012 Kai Toedter, Rushan R. Gilmullin and others\n\
    Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c) 2012, 2016 Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG\nCopyright\
    \ (c) 2013 Rushan Gilmullin, Florian Pirchner, Sopot Scela\nCopyright (c) 2016\
    \ Loetz GmbH&Co.KG\nCopyright 2000-2013 Vaadin Ltd.\nCopyright 2011, 2016 Copyright\
    \ (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.additions-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c)\
    \ 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.additions"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.api-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c)\
    \ 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.api"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.behaviour-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011-2012 Kai Toedter, Rushan R. Gilmullin and others\n\
    Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c) 2012, 2016 Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.behaviour"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.common.ecview.api-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c)\
    \ 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.common.ecview.api"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.contributions-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c)\
    \ 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.contributions"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.emf-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c)\
    \ 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.emf"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.emf.addon-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c)\
    \ 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.emf.addon"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.emf.api-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c)\
    \ 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.emf.api"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.feature.core-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c)\
    \ 2013 Rushan Gilmullin, Florian Pirchner, Sopot Scela\nCopyright 2011, 2016 Copyright\
    \ (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.feature.core"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.feature.runtime.core-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c) 2013 Rushan Gilmullin,\
    \ Florian Pirchner, Sopot Scela\nCopyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.feature.runtime.core"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.feature.target.core-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c) 2013 Rushan Gilmullin,\
    \ Florian Pirchner, Sopot Scela\nCopyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.feature.target.core"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.presentation-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011 Kai Toedter and others\nCopyright (c) 2011 Kai\
    \ Toedter, Rushan R. Gilmullin and others\nCopyright (c) 2011-2012 IBM Corporation\
    \ and others\nCopyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c)\
    \ 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.presentation"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.publicapi-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2008 IBM Corporation and others\nCopyright (c)\
    \ 2012 Rushan R. Gilmullin and others\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG\
    \ (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.publicapi"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.resources-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011 Google Inc.\nCopyright (c) 2012 Rushan R. Gilmullin\
    \ and others\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright\
    \ (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.resources"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.target.juno-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Rushan R. Gilmullin and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.target.juno"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.target.luna-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Rushan R. Gilmullin and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.target.luna"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.theme-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c)\
    \ 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.theme"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.ui.preferences.addon-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2012 Rushan R. Gilmullin\
    \ and others\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright\
    \ (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.ui.preferences.addon"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.ui.preferences.model-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2012 Rushan R. Gilmullin\
    \ and others\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright\
    \ (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.ui.preferences.model"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.util-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c)\
    \ 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.util"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.widgets-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c)\
    \ 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG\n\
    Copyright 2000-2013 Vaadin Ltd."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.widgets"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaaclipse.widgetset.default-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c)\
    \ 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.widgetset.default"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse-org.eclipse.osbp.vaadin-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c)\
    \ 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaadin"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
